Subject: Re: mtg etc next ads mtg at Char's
From: "Jim Kirchstein" <[email-masked]>
To: "Dan Boulden" <[email-masked]>, "'Char Olson'" <[email-masked]>
Date: Mon, 30 Jul 2012 17:04:31 -0500

Thanks Dan...Please verify your cell phone number.

From: Dan Boulden 
Sent: Monday, July 30, 2012 4:24 PM
To: 'Jim Kirchstein' ; 'Char Olson' 
Subject: RE: mtg etc next ads mtg at Char's

I am fine with ether way.  You are correct, a call to my cell will not cost minutes on the weekend.

-Dan

--------------------------------------------------------------------------------

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, July 30, 2012 1:29 PM
To: Char Olson; ADS Dan
Subject: mtg etc next ads mtg at Char's

Hi....I haven't heard any more info on ADS activities or the upcoming meeting agenda.

In fact, I don't even know if I'm still on the board after squandering such large amounts of funds (!).

Since we would like to have Dan Boulden attend the meeting via phone or Skype, is there a computer available at your place? I have a conference phone unit that we could use if we do just the voice.

Since cell phones usually do not charge for weekend calls, perhaps that would be a better way to go.

By cc: this to Dan, we can see if he has a preference.

Thanks